GET api/NTSetting/GetInjuryArea?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfListOfInjuryAreaDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

Collection of InjuryAreaDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": [
    {
      "Id": 1,
      "Name": "sample string 2",
      "Sequence": 3,
      "Description": "sample string 4",
      "NCCICode": "sample string 5",
      "MedGateCode": "sample string 6",
      "Standard": true,
      "ValidFlag": true,
      "DateCreated": "2026-08-04T14:29:22.4454306-07:00",
      "DateUpdated": "2026-08-04T14:29:22.4454306-07:00",
      "UserIDCreated": 11,
      "UserIDUpdated": 12,
      "CompanyCode": "sample string 13",
      "IsExcludeDiscount": true
    },
    {
      "Id": 1,
      "Name": "sample string 2",
      "Sequence": 3,
      "Description": "sample string 4",
      "NCCICode": "sample string 5",
      "MedGateCode": "sample string 6",
      "Standard": true,
      "ValidFlag": true,
      "DateCreated": "2026-08-04T14:29:22.4454306-07:00",
      "DateUpdated": "2026-08-04T14:29:22.4454306-07:00",
      "UserIDCreated": 11,
      "UserIDUpdated": 12,
      "CompanyCode": "sample string 13",
      "IsExcludeDiscount": true
    }
  ],
  "totalCount": 3
}